body{
	background-color:rgb(152,218,237);
	color:rgb(0,0,0);
}
#wrapper{
	width:70%;
	max-width:800px;
	padding:0;
	margin:4rem auto;
	
	font-family: sans-serif;
	font-size:1em;
	line-height:2em;
}
h1, h2, h3{
	font-weight: normal;
}
h1{
	font-size:3em;
	letter-spacing:0.1em;
}
h2{
	font-size:2em;
	line-height:1.6em;
}
div{
	margin:10em 0 0 0;
	font-size:0.8em;
	line-height:1.6em;
}